body {
	font-family: 'Bitter', serif;
	color: #0F1641;
	background-color: white;
	background-image: url('betty.png');
}

#textbox {
	width: 750px;
	margin: 50px auto 50px;
	background-color: white;
	padding-bottom: 30px;
	border: 1px solid #0F1641;
}

a:visited {
	color: #0F1641;
	background-color: white;
}

a:active {
	color: #FF514D;
	background-color: white;
}

a {
	color: #FF514D;
	background-color: white;
}

h1 {
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 10px;
	font-size: 24pt;
	font-weight: normal;
	text-align: left;
	border-bottom: 2px solid #0F1641;
}

h2 {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 20pt;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #0F1641;
	margin-bottom: 5px;
}

p {
	text-align: left;
	font-size: 12pt;
	padding-left: 20px;
	padding-right: 20px;
}

.centre {
	text-align: center;
}

img {
	margin-left: 75px;
	border: 1px solid #0F1641;
}

iframe {
	margin-left: 20px;
	border: 0px solid white;
}

.details {
	font-size: 16pt;
	text-align: center;
}

ul {
	list-style-type: square;
}

.normal li {
	margin-left: 0px;
	margin-bottom: 10px;
}

#navigation {
	background-color: #0F1641;
	color: white;
}

#navigation ul {
	text-align: center;
	border-bottom: 1px #0F1641 solid;
	margin-top: 0px;
}

#navigation li {
	display: inline-block;
	text-align: center;
	margin-right: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}

a:active {
	color: #FF514D;
	background-color: white;
}

#navigation a {
	color: white;
	background-color: #0F1641;
}

#navigation a:visited {
	color: white;
	background-color: #0F1641;	
}

.mapkey img {
	border: 0px solid black;
	margin-left: 0px;
	margin-right: 5px;
	vertical-align: middle;
}